[LocalizedFileNames]
Xevious_-_Fardraut_Saga_(MSX2,_PSG).zip=@Xevious_-_Fardraut_Saga_(MSX2,_PSG).zip,0
Zexas_Limited_(MSX).zip=@Zexas_Limited_(MSX).zip,0
Dragon_Slayer_II_-_Xanadu_(MSX).zip=@Dragon_Slayer_II_-_Xanadu_(MSX).zip,0
Xevious_-_Fardraut_Saga_(MSX2,_MSX-AUDIO).zip=@Xevious_-_Fardraut_Saga_(MSX2,_MSX-AUDIO).zip,0
Xevious_-_Fardraut_Saga_(MSX2,_FM-PAC).zip=@Xevious_-_Fardraut_Saga_(MSX2,_FM-PAC).zip,0
SD_Snatcher_(MSX2).zip=@SD_Snatcher_(MSX2).zip,0
Pumpkin_Adventure_3_(MSX2).zip=@Pumpkin_Adventure_3_(MSX2).zip,0
Ganbare_Goemon!_Karakuri_Dochu_(MSX2).zip=@Ganbare_Goemon!_Karakuri_Dochu_(MSX2).zip,0
Dragon_Slayer_-_The_Legend_of_Heroes_(MSX2,_PSG).zip=@Dragon_Slayer_-_The_Legend_of_Heroes_(MSX2,_PSG).zip,0
Dragon_Slayer_-_The_Legend_of_Heroes_(MSX2,_OPLL).zip=@Dragon_Slayer_-_The_Legend_of_Heroes_(MSX2,_OPLL).zip,0
